import http from '@/apis/user/axios'
// 登录
export function login(data) {
  return http({
    url: `admin/login`,
    method: 'post',
    data
  })
}
// 获取个人信息
export function userinfo(data) {
  return http({
    url: `Api/userinfo`,
    method: 'post',
    data
  })
}
// 获取导航列表
export function menuList(data) {
  return http({
    url: `admin/menulist`,
    method: 'post',
    data
  })
}
// 钉钉获取用户信息
export function dingdingdetail(data) {
  return http({
    url: `Api/dintalk`,
    method: 'post',
    data
  })
}
// 钉钉获取用户信息
export function logoutx(data) {
  return http({
    url: `admin/logout`,
    method: 'post',
    data
  })
}




